<?php

namespace App\Http\Controllers\Wallets;

use App\Classes\Modules\Wallets\ControllersLogic\CreateWalletLogic;
use Illuminate\Http\JsonResponse;
use Illuminate\Http\Request;

class CreateWalletController
{

    public function create(Request $request, CreateWalletLogic $logic): JsonResponse {
        return $logic->execute($request);
    }
}